<?php
// host and paths definition
include('definitions.inc');

// Ensure library/ is on include_path
set_include_path(implode(PATH_SEPARATOR, array(
    realpath(APPLICATION_PATH . '/../library'),
    get_include_path(),
)));

//echo "11111";
/** Zend_Application */
require_once 'Zend/Application.php';

// Create application, bootstrap, and run
$application = new Zend_Application(
    APPLICATION_ENV,
    APPLICATION_PATH . '/configs/application.ini'
);
try {
  $application->bootstrap()->run();
} catch (Exception $e){
  // include error file
  include ('error.php');
}

Zend_Session::setOptions(array(
    'cookie_lifetime' => 60*60*2,
    'gc_maxlifetime'  => 60*60*2));
